[workspace]
members = ["src-tauri", "crates/*"]
resolver = "2"

[workspace.package]
version = "0.1.0"
edition = "2021"
repository = "https://github.com/jakeadriansames/lumotia"
license = "AGPL-3.0-or-later"

[profile.release]
codegen-units = 1
lto = "thin"
opt-level = 3
panic = "abort"
strip = "symbols"
